ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Proliant G4 and Windows NT 4.0

 
Carlos Rubio
Advisor

Proliant G4 and Windows NT 4.0

Hello,
I know that Windows NT4 is not supported in ML350 G4, but, there is some not obsolete server that supports it?

Thanks
4 REPLIES
Oleg Koroz
Honored Contributor
Terry Hutchings
Honored Contributor

Re: Proliant G4 and Windows NT 4.0

I don't believe NT4 is supported on any of the G4 series servers. This would be true of any server produced within the last 6-10 months or so.

If what you need to do is install NT4 as a BDC, then upgrade to 2000 or 2003, then you should be able to do this (still not supported by HP). I wouldn't recommend to installing NT4 and then leave that os on it.
The truth is out there, but I forgot the URL..
Carlos Rubio
Advisor

Re: Proliant G4 and Windows NT 4.0

The problem is in that my client has an application that only works in Windows NT4. Besides the application is installed in the BDC.
Stephen Grimmer
Trusted Contributor

Re: Proliant G4 and Windows NT 4.0

NT 4.0 is an end of life product (not supported by Microsoft either)...

Maybe consider using Virtual Server on w2k3 and get those legacy nt4.0 boxes running in virtual machine on one box...